mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# VaryLang

## Name

VaryLang -- defines languages for multilingual indexing

`indexer.conf`

## Synopsis

VaryLang {string}

## Description

VaryLang specifies the list of languages to be used in HTTP content negotiation for multilingual server indexing.

## Examples

    VaryLang "ru en fr de"

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadChineseList, LoadThaiList, the Section called Indexing multilingual servers in Chapter 9.

Prev | Home | Next
VarDir | Up | wf